# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
[markdownlint](https://dlaa.me/markdownlint/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [0.0.1] - 2023-01-07

### Added to 0.0.1

- Fixed dockerfile

## [0.0.0] - 2023-01-07

### Added to 0.0.0

- Initial release
